img#kalenderactie {
    width: 70%
    height: auto;
    margin: 1% auto;
    display: block;
}

p#kalenderactieafbeeldingen > img {
    width: 30%;
     width: 70%
    height: auto;
    margin: 1% 1% -2% 1%;
}

img#attest {
    float: left;
    margin-right: 7%;
    width: 25%;
    height: auto;
}

h1 > a {
    margin-right: 5%;
    color: red;
}

h1 > a:hover {
    color: black;
}

h1 {
    font-size: 100%;
}
